RubyGems Navigation menu

aws-sdk-translate 1.56.0

Official AWS Ruby gem for Amazon Translate. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.63.0 - January 26, 2024 (46,5 ko)
  2. 1.62.0 - November 28, 2023 (42,5 ko)
  3. 1.61.0 - November 22, 2023 (42,5 ko)
  4. 1.60.0 - October 31, 2023 (42,5 ko)
  5. 1.59.0 - September 27, 2023 (42 ko)
  6. 1.56.0 - July 11, 2023 (41,5 ko)
Voir toutes les versions (65)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.177.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

07aed1f1e7770547f01d3ddfb35239b29fb9d733213e8188d45f318613e307d1

Total de téléchargements 65 569 153

Pour cette version 97 244

License:

Apache-2.0

Version de Ruby requise: >= 2.3

Liens: